Package: wsgiproxy2 / 0.4.5-1.1

Metadata

Package Version Patches format
wsgiproxy2 0.4.5-1.1 3.0 (quilt)

This package has no patches.